Subject: RE: RCS for WinNT
From: [email-masked] (Colin Peters)

2 Sep 1997 02:03:14 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BCB6C7.E7B6DF40.cygnus.gnu-win32@gbird0>
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "'GNU-Win32'" <[email-masked]>
MIME-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

[email-masked] wrote:
>     Where can I get the working RCS binaries for winnt?
[snip]
>     (I have an environment var USER set, but apparently it's not enough).
>     Also, I use binary (aka UNIX) file format (no CRLF, just LF). Will RCS 
>     work with it? (someone claimed that RCS 5.6 converts everything to 
>     text - aka DOS - file format)

Both GNU RCS 5.6.4.4 and 5.7 are available from the Virtually UNIX site:

   http://www.itribe.net/virtunix/contributors.html

I'm currently using 5.6.4.4 and it seems to work fine just with USER set;
I don't need whoami or anything like that. I also seem to remember checking
in and out some small binary files and having no problems, but I do tend
to work fairly often in text mode, so I can't give a certain answer to your
second question.

Colin.

-- Colin Peters - Saga Univ. Dept. of Information Science
-- [email-masked] - finger for PGP public key
-- http://www.fu.is.saga-u.ac.jp/~colin/index.html
-- http://www.geocities.com/Tokyo/Towers/6162/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".